@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,700,400,600);
@import url(http://fonts.googleapis.com/css?family=Russo+One:300,700,400,600);
@import url(http://fonts.googleapis.com/css?family=Comfortaa:300,700,400,600);
@import url(/css/font-awesome.css);


body {
 background: #f0f3f5; 
 color: #333;
 font-family: 'Open Sans', Arial;
 font-size: 14px;
 line-height: 20px;
}

html,body,h1,h2,h3,h4,h5,h6,ul,li,p,menu {
 margin: 0;
 padding: 0;
}

#logo {
    font-family: 'Russo One', Verdana, sans-serif;
    float: left;
    font-size: 25px;
    font-weight: 700;
    left: 10px;
    top: 8px;
    position: relative;
    text-decoration: underline;
    text-transform: uppercase;
    color: #fff;
}

.user-sidebar-button {
    float: right;
    color: rgb(255, 255, 255);
    font-size: 28px;
    margin-top: 12px;
    margin-right: 15px;
}

#main-all {
    padding: 1.0em 0 7em 0;
    background-image: url('/img/header.jpg');
    background-image: url('/img/header.jpg');
    background-image: url('/img/header.jpg');
    background-image: url('/img/header.jpg');
    background-position: top;
    background-repeat: no-repeat;
    margin-bottom: -50px;
    color: rgba(255, 255, 255, 0.9);
    text-align: center;
    background-size: 100%;
    text-shadow: 1px 1px 1px #4a4a4a;
}

#main-all h1.make-title {font-family: 'Russo One', Verdana, sans-serif;font-size: 1.5em;}
#main-all .bg_title .text {margin-top: 15px; font-family: 'Comfortaa', Verdana, sans-serif;font-size: 0.9em;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 1.2em;}
#main-all .icon_divider:before,
#main-all .icon_divider:after,
#header-mk .icon_divider:before,
#header-mk .icon_divider:after {
 width: 140px;
 height: 1px;
 position: absolute;
 background: rgba(255, 255, 255, 0.35);
 top: 10px;
 content: '';
 left: 40px;
}

ul,li {
 list-style: none;
}

input,button,textarea {
 outline: none;
}

article,.right-side,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary,blockquote {
 display: block;
}

article ul {
 padding: 0 0 0 40px;
}

article li {
 list-style: initial;
 padding: 5px 0;
}

article p {
 margin: 10px 0;
}

blockquote {
 background: #fcfcfc;
 font-style: italic;
 margin: 0;
 padding: 20px;
}

strong {
 font-weight: bold;
}

img {
 border: 0;
 max-width: 100%;
}

button,input,optgroup,select,textarea {
 color: inherit;
 font: inherit;
 margin: 0;
}

table {
 border-collapse: collapse;
 border-spacing: 0;
}

td,th {
 padding: 0;
}

hr {
 border: 0px solid #f2f2f2;
 border-bottom-width: 1px;
 display: block;
 height: 0;
}

a {
 color: #333;
 text-decoration: none;
 moz-transition: color .5s;
 o-transition: color .5s;
 transition: color .5s;
 webkit-transition: color .5s;
}

a:active,
a:hover {
 color: #4EC2DD;
 outline: 0;
}

h1 {
 font-size: 24px;
 font-weight: 400;
 line-height: 30px;
}

h2 {
 font-size: 20px;
 font-weight: 400;
 padding: 20px 0;
}

h3 {
 font-size: 18px;
 font-weight: 400;
 margin: 15px 0;
}

h4 {
 font-size: 16px;
 font-weight: normal;
 margin: 10px 0;
}

h5 {
 font-size: 14px;
 font-weight: normal;
 margin: 5px 0;
}

input, textarea, select, label {
 -webkit-transition: all 500ms ease;
 -moz-transition: all 500ms ease;
 -ms-transition: all 500ms ease;
 -o-transition: all 500ms ease;
 transition: all 500ms ease;
}

input[type=text],
input[type=password],
textarea {
 border: 1px solid #e6eaed;
 -webkit-border-radius: 2px 2px 2px 2px;
 border-radius: 2px 2px 2px 2px;
 font-family: 'Open Sans', Arial;
 padding: 5px 10px;
 webkit-appearance: none;
}

textarea.mchat, input.mchat {
 height: 30px;
}

input[type=text]:focus,
input[type=text]:active,
textarea:focus,
textarea:active,
input[type=password]:focus,
input[type=password]:active {
 background: #fcfcfc;
}

input[type=radio] {
 background: #f5f8fa;
 cursor: pointer;
 height: 10px;
 margin: 10px 5px 10px 5px;
 position: relative;
}

input[type=radio]:before {
 background: #f5f8fa;
 border: 1px solid #e6eaed;
 -webkit-border-radius: 10px 10px 10px 10px;
 border-radius: 10px 10px 10px 10px;
 content: "";
 cursor: pointer;
 height: 15px;
 left: -3px;
 position: absolute;
 top: -3px;
 width: 15px;
}

input[type=radio]:checked:before {
 border: 1px solid #e3625d;
}

input[type=radio]:checked:after {
 background: #e3625d;
 border-radius: 50%;
 content: "";
 height: 9px;
 left: 1px;
 position: absolute;
 top: 1px;
 width: 9px;
}

input[type=checkbox] {
 height: 16px;
 position: relative;
 width: 16px;
}

input[type=checkbox]:before {
 background: #f5f8fa;
 border: 1px solid #e6eaed;
 content: "";
 height: 16px;
 left: 0;
 position: absolute;
 top: 0;
 width: 16px;
}

input[type=checkbox]:checked:before {
 background: #f5f8fa url(/img/checked.png) center center no-repeat;
}

label {
 cursor: pointer;
 font-size: 13px;
}

select, button, .button, input[type=submit], input[type=button], input[type=reset] {
    background: #f0f3f5;
    border: 1px solid #c3c3c3;
    color: #656565;
    -webkit-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    cursor: pointer;
    padding: 4px 8px;
    width: 100% !important;
    -webkit-transition: background 500ms ease;
    -moz-transition: background 500ms ease;
    -ms-transition: background 500ms ease;
    -o-transition: background 500ms ease;
    transition: background 500ms ease;
    margin-bottom:10px;
}

input[type=submit]:hover, .button:hover, input[type=button]:hover, input[type=reset]:hover, button:hover, .tov_desc .goodsbutton:hover {
 background: #656e78;
 border: 1px solid #656e78; 
}

.btn {
 -moz-appearance: none;
 -webkit-appearance: none;
 -ms-appearance: none;
 appearance: none;
 -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
 -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
 -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
 transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
 background-color: transparent;
 -webkit-border-radius: 2px 2px 2px 2px;
 border-radius: 2px 2px 2px 2px;
 border: 0;
 box-shadow: inset 0 0 0 2px #fff;
 color: #fff;
 cursor: pointer;
 display: inline-block;
 font-size: 0.8em;
 font-weight: 600;
 height: 3.125em;
 letter-spacing: 0.225em;
 line-height: 3.125em;
 padding: 0 2.75em;
 text-align: center;
 text-decoration: none;
 text-transform: uppercase;
 white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;
 font-family: 'Comfortaa', Verdana, sans-serif;
}

.btn:hover {
 background-color: rgba(255, 255, 255, 0.25);
 color: #fff;
}

.btn:active {
 background-color: rgba(255, 255, 255, 0.5);
}

.btn.red {
 background-color: #eb5763;
 box-shadow: none !important;
 color: #ffffff !important;
 margin-top: 10px;
}

.btn.dark {
 background-color: #333;
 box-shadow: none !important;
 color: #ffffff !important;
}

#page {
 margin-bottom: -50px;
 min-height: 100%;
 padding-bottom: 50px;
}

.page-buffer {
 clear: both;
 height: 100px;
}

.wrapper {
 max-width: 1160px;
 width: 100%;
 margin: 0 auto; 
 position: relative; 
}

.float_left {
 float: left;
}

.float_right {
 float: right;
}

.centertext {
 text-align: center;
}

.table {
 display: table;
 width: 100%;
}

.table-cell {
 display: table-cell;
 vertical-align: middle;
}

.mobile_poster {max-width: 250px;}


.newnav {position: absolute; width: 44%; padding: 10px;  margin-top: 55px; background: rgb(25, 25, 25); float: right;  margin-left: 50%;font-family: 'Russo One', Verdana, sans-serif;font-size:1.2em; }
.newnav a {color: #fff;}

.contnav {padding: 5px; margin-top: 5px; font-size: 11px; color: white; font-family: 'Open Sans', Arial; line-height: 12px; border: 1px solid #3A3A3A; border-radius: 4px;}
.contnav2 {padding: 5px;  font-size: 11px; color: white; font-family: 'Open Sans', Arial; line-height: 12px;}


.catsTd {
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    padding: 0 8px 0 8px;
    margin-bottom: 5px !important;
    border: 1px solid #BDBDBD;
    border-radius: 4px;
    background: #F9F9F9;
    float: left;
    max-width: 95%;
}

.catsTd:hover, #uNMenuDiv2 li:hover {
 border: 1px solid #BDBDBD;
 background: #FFFFFF;
}

.mob_cat {margin-left: 10px;
    margin-right: 10px;margin-bottom: 10px;}

#header-mk { 
 background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/img/header.jpg');
 background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/img/header.jpg');
 background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/img/header.jpg');
 background-image: linear-gradient(top, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/img/header.jpg');
 background-position: center center;
 background-repeat: no-repeat; 
 background-attachment: fixed; 
 background-size: cover; 
 height: 100vh;
 overflow: hidden;
 position: relative;
 text-align: center;
 margin-bottom: -50px; 
}



#main-all .icon_divider:before,
#header-mk .icon_divider:before {
 left: -140px;
}

#main-all .icon_divider .fa-star-o,
#header-mk .icon_divider .fa-star-o {
 color: rgba(255, 255, 255, 0.5);
 font-size: 1.3rem;
}

.wrapper-mk .box-mk {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

.box-mk-text {
 position: relative;
 top: 35%;
 
}
.box-mk-text span {
 color: #fff;
 padding: 10px 16px;
}
.box-mk-text span.m {
 font-size: 30px;
 text-transform: uppercase;
 font-family: 'Russo One', Verdana, sans-serif;
}
.box-mk-text span.d {
 display: block;
 padding-left: 25%;
 padding-right: 25%;
 font-size: 15px;
 font-family: 'Comfortaa', Verdana, sans-serif;
}

header {
 width: 100%; 
 height: 50px;
 line-height: 50px;
 position: fixed;
 top: 0px; 
 z-index: 12; 
 display: block;
 color:#fff; 
}

header #logo {
 font-family: 'Russo One', Verdana, sans-serif;
 float: left;
 font-size: 25px;
 font-weight: 700;
 left: 20px;
 position: relative;
 text-decoration: underline;
 text-transform: uppercase;
 color:#fff; 
}

header .fa-play-circle-o { 
 margin: 5px;
 color:#fff;
}

header #top_right {
 float: right;
}

header nav {
 float: left;
}

header a {
 font-size: 14px;
 font-weight: normal;
 color:#fff; 
}

header nav ul li {
 float: left;
 padding-right: 8px;
}

header form {
 position: relative;
 float: right;
}

header form input[type=text] {
 background: url('/img/search.png') right 4px center no-repeat;
 -webkit-border-radius: 15px 15px 15px 15px;
 border-radius: 15px 15px 15px 15px;
 border: 2px solid rgba(255, 255, 255, 0.3);
 height: 32px;
 line-height: 32px;
 width: 200px;
 margin-top: 10px;
 margin-left: 10px;
 moz-transition: width 0.5s ease;
 o-transition: width 0.5s ease;
 transition: width 0.5s ease;
 webkit-transition: width 0.5s ease;
}

header form input[type=text]:hover,
header form input[type=text]:focus,
header form input[type=text]:active {
 background: url('/img/search.png') right 4px center no-repeat;
 border: 2px solid rgba(255, 255, 255, 0.3);
 padding: 0 0 0 10px;
 position: relative;
 font-family: 'Open Sans', Arial;
 font-weight: 600;
 font-size: 17px;
}

.navi {
 margin-top:10px;
 float:right;
 position:relative;
}

.navi-button,.navi-button:hover {
 position:relative;
 line-height:40px;
 text-decoration:none;
}

.navi-button i.fa {
 font-size:13px;
 padding-left:8px;
}

.navi-avatar,.navi-avatar img {
 -webkit-border-radius:100px;
 -moz-border-radius:100px;
 border-radius:100px;
}

.navi-avatar {
 margin-right:8px;
 width:40px;
 height:40px;
 border-radius:40px;
}

.navi-avatar img {
 margin-right:8px;
 width:40px;
 float:left;
 height:40px;
 object-fit:cover;
}

.navi-menu:hover .navi-list {
 visibility:visible;
}

.navi-list {
 position:absolute;
 min-width:200px;
 max-width:400px;
 right:0!important;
 top:28px;
 padding-top:18px;
 visibility:hidden;
 z-index:8;
}

.navi-list-in {
 background:rgba(255,255,255,0.98);
 width:100%!important;
 max-width:400px!important;
 box-shadow:0 8px 35px rgba(0,0,0,0.1);
 -webkit-border-radius:3px;
 -moz-border-radius:3px;
 border-radius:3px;
 padding:3px 0;
}

.navi-list-in a {
 display:block;
 line-height:42px!important;
 text-decoration:none;
 text-align:left;
 border-bottom:1px solid #e6eaed;
 padding:0 20px!important;
}

.navi-list-in a.last {
 border-bottom:0!important;
}

header .navi-list-in a i {
 background:#3297db;
 color:#fff;
 float:right;
 font-style:normal;
 font-size:10px;
 line-height:16px!important;
 margin-top:12px;
 -webkit-border-radius:20px;
 -moz-border-radius:20px;
 border-radius:20px;
 padding:0 6px;
}

header .navi-list-in {
 background:#21242B;
 width:100%!important;
 max-width:400px!important;
 box-shadow:0 8px 35px rgba(0,0,0,0.1);
 -webkit-border-radius:5px;
 -moz-border-radius:5px;
 border-radius:5px;
 padding:3px 0;
}

header .navi-list-in a {
 display:block;
 line-height:42px!important;
 text-decoration:none;
 text-align:left;
 border-bottom:1px solid #333;
 padding:0 20px!important;
}

header .navi {
 margin-top:5px;
 float:right;
 position:relative;
}

header .navi-menu {
 background:none!important;
 border:0 solid #000;
 margin-left:15px;
 position:relative!important;
}

header .navi-button,.navi-button:hover {
 font-weight:400;
 color:#fff;
 display:inline-block;
 position:relative;
 line-height:40px!important;
 padding-right:15px;
 padding-left:15px;
 text-decoration:none;
}

header .navi-button i.fa {
 color:#ccc;
 font-size:13px;
 padding-left:8px;
}

.cats-box .navi-button, .navi-button:hover {color:#333; font-weight:normal; display:inline-block;position:relative;line-height:35px;padding-right: 15px;padding-left: 15px;text-decoration:none} 
.wrapper .cats-box {
 margin-top: 80px;
 padding-bottom: 25px; 
}

.cats-box {
 padding: 8px;
 height: 50px;
 line-height: 50px;
 position: relative;
 width: 100%;
 display: table;
 margin-bottom: 10px; 
}

.cats-box .float_right {
 right: 25px;
 top:0px; 
 position: absolute;
}

.cats-box a {
 font-size: 15px;
 font-family: 'Open Sans', Arial;
}

.catNameActive {
 color: #4EC2DD;
}

.catNameActive:hover {
 color: #4EC2DD;
 border-left: 0px solid #4EC2DD; 
}

.cats-box .uMenuItemA {
 background: #4EC2DD;
 color:#fff;
 font-family: Arial;
 font-weight: 500;
 font-size: 17px;
 float: left; 
 height: 40px;
 line-height: 40px;
 padding: 0 8px 0 8px;
 position: relative;
 border-radius: 2px;
 webkit-border-radius: 2px;
}

.container {
 position: absolute;
 left: 0;
 top: 50px;
 -webkit-transition: left 0.4s ease-in-out;
 -moz-transition: left 0.4s ease-in-out;
 -ms-transition: left 0.4s ease-in-out;
 -o-transition: left 0.4s ease-in-out;
 transition: left 0.4s ease-in-out;
}

.container.open-sidebar {
 left: 240px;
 position: fixed;
 height: 100%;
 z-index: 4; 
}

#sidebar {
 position: relative;
 left: -240px;
 background: #4EC2DD;
 width: 240px;
 height: 100%;
 box-sizing: border-box;
}

#sidebar ul.uMenuRoot {
 margin: 0;
 padding: 0;
 list-style: none;
 width:100%;
}

#sidebar ul.uMenuRoot li {
 margin: 0;
}
#sidebar ul.uMenuRoot li a {
 color: white;
}
#sidebar ul.uMenuRoot li {
 padding: 10px 20px;
 font-size: 16px;
 font-weight: 100;
 color: white;
 text-decoration: none;
 display: table;
 width: 100%;
 border-bottom: 1px solid #28B3D2;
 -webkit-transition: background 0.3s ease-in-out;
 -moz-transition: background 0.3s ease-in-out;
 -ms-transition: background 0.3s ease-in-out;
 -o-transition: background 0.3s ease-in-out;
 transition: background 0.3s ease-in-out;
}

#sidebar ul.uMenuRoot li:hover {
 background: #28B3D2;
}

#sidebar-toggle { 
 display: none; 
 background: #4EC2DD;
 border-radius: 2px;
 float: left;
 font-size: 25px;
 font-weight: bold;
 left: 20px;
 position: relative;
 padding: 7px 10px;
 color:#fff;
 font-size: 18px;
 margin-top: 10px; 
 margin-right: 20px; 
}

.cats-box .uMenuRoot {
 width: 100%;
 list-style: none;
}

.cats-box .uMenuRoot li {
 float: left; 
 height: 40px;
 line-height: 40px;
 padding: 0 8px 0 8px;
 position: relative;
}


.cats-box .uMenuRoot ul {
 height: 35px;
 line-height: 35px;
 width: 100%;
 min-width: 150px;
 list-style: none;
 position: absolute;
 left: -9999px;
 opacity: 0;
}

.cats-box .uMenuRoot ul li {
 padding-top: 2px;
 float: none;
}

.cats-box .uMenuRoot ul a {
 white-space: nowrap;
 display: block;
}

.cats-box .uMenuRoot li:hover ul {
 left: 0;
 opacity: 1;
}

.cats-box .uMenuRoot li:hover a {
 text-decoration: none;
}

.cats-box .uMenuRoot li:hover ul a {
 text-decoration: none;
}

.cats-box .uMenuRoot li:hover ul li a:hover {
 background: #fafafa;
 border: 1px solid rgba(255,255,255,0.1);
 text-decoration: none;
}

#main,#mainpage {
 overflow: hidden;
 padding: 0px 0;
}


.right-side { 
 float: right; 
 padding-right: 0px;
 width: 300px;
 margin-left: 20px; 
}

.right-side .block:nth-child(3) { 
 background:#eb5763;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 margin-bottom: 40px; 
 margin-bottom: 20px;
 padding: 20px;
 color:#fff;
 -webkit-box-shadow: 0px 10px 15px -5px rgba(50,50,50,0.25);
 -moz-box-shadow: 0px 10px 15px -5px rgba(50,50,50,0.25);
 box-shadow: 0px 10px 15px -5px rgba(50,50,50,0.25);
}

.right-side .block a { 
 color:#fff;
}

.right-side .block { 
 background: #45484d;
 background: -moz-linear-gradient(top, #45484d 0%, #000000 100%);
 background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%);
 background: linear-gradient(to bottom, #45484d 0%,#000000 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 );
 border-radius: 3px;
 margin-bottom: 40px; 
 margin-bottom: 20px;
 padding: 20px;
 padding: 20px;
 color:#fff;
 -webkit-box-shadow: 0px 10px 15px -5px rgba(50,50,50,0.25);
 -moz-box-shadow: 0px 10px 15px -5px rgba(50,50,50,0.25);
 box-shadow: 0px 10px 15px -5px rgba(50,50,50,0.25);
}

.right-side .blocktitle .fa { 
 padding: 5px;
}

.right-side .block .img-box { 
 padding: 0px;
 background: none;
}



.right-side .blocktitle {
 font-family: 'Open Sans', Arial;
 display: block;
 font-size: 20px;
 margin-bottom: 20px;
 text-align: left;
 font-weight: 700;
}

#content {
 overflow: hidden;
 margin: 0 auto; 
 position: relative;
}

#content.nopadding {
 background: none;
 box-shadow: none;
 moz-box-shadow: none;
 padding: 0;
 webkit-box-shadow: none;
}

#iplus input {
 width: auto !important;
}
ul[id*="uStarRating"] a {
 moz-transition: none;
 transition: none;
 webkit-transition: none;
}

.uComment {
 margin: 10px 0 !important;
 padding: 10px !important;
}

.uComment .uc-avatar img,
.uComForm-inner .ucf-avatar img {
 border-radius: 100%;
}

.uc-top-right i.fa-arrow-up, .uc-top-right i.fa-arrow-down {
 font-size: 11px;
 padding: 0 8px;
}

.com-order-block {
 background: #E0E7EB;
 border: 1px solid #D0DBE1;
 padding: 8px;
 -webkit-border-radius: 2px 2px 2px 2px;
 border-radius: 2px 2px 2px 2px;
}

.ucf-message-wrap .wysibb {
 border-radius: none !important;
}

.uComForm-inner .uf-form textarea {
 border: 1px solid #d6d6d6 !important;
 color: #848484 !important;
 font-size: 12px !important;
 line-height: 20px !important;
 height: 35px !important;
}



form[name*="mform"] td {
 padding: 5px 0px;
}

.cBlock1:hover,
.cBlock2:hover {
 background: #f5f8fa;
}

.uf-soc-openselect {
 margin-bottom: 10px;
}

#uf-register .uf-soc-icons ul li b {
 padding-left: 36px !important;
 top: 3px !important;
 white-space: nowrap;
 width: auto !important;
}

.answer-link {
 padding: 0 0 0 5px;
 vertical-align: top;
}

a.uc-profile-link {
 color: #1d3037;
 font-weight: 600;
 padding: 0 3px;
}

a.uc-profile-link:hover {
 color: #43c0fa;
}

.calMonth {
 font: 300 20px 'Open Sans';
 padding: 15px;
}

.calTable {
 background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/img/header.jpg');
 background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/img/header.jpg');
 background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/img/header.jpg');
 background-image: linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/img/header.jpg');
 background-position: center center;
 background-repeat: no-repeat; 
 background-size: cover;
 background-attachment: fixed; 
 color:#fafafa;
 margin: -20px;
 overflow: hidden;
 table-layout: fixed;
 width: 100%;
 min-width: 300px;
 -webkit-border-radius: 2px 2px 2px 2px;
 border-radius: 2px 2px 2px 2px; 
}

.calWday,.calWdaySe,.calWdaySu {
 
 padding: 10px;
}

.calMday,.calMdayIs,.calMdayA,.calMdayIsA {
 padding: 15px;
}



.calMonthLink {
 color:#fafafa;
 font-size: 1.2em;
 text-decoration: none!important;
}

.block .calMonth a:first-child {
 border-bottom: 10px solid transparent;
 border-right: 8px solid #fafafa;
 border-top: 10px solid transparent;
 float: left;
 font-size: 0;
 height: 0;
 margin-left: 5px;
 width: 0;
}

.block .calMonth a:last-child {
 border-bottom: 10px solid transparent;
 border-left: 8px solid #fafafa;
 border-top: 10px solid transparent;
 float: right;
 font-size: 0;
 height: 0;
 margin-right: 5px;
 width: 0;
}

.calMonth {
 font-size: 14px;
 font-weight: 400;
 padding: 10px;
}

.calWday,.calWdaySe,.calWdaySu {
 font-size: 11px;
 font-weight: 400;
 padding: 5px;
}

.calMday,.calMdayIs,.calMdayA,.calMdayIsA {
 font-size: 11px;
 font-weight: 400;
 padding: 10px;
}

.calWday,.calWdaySe,.calWdaySu {
 background: rgba(255,255,255,.3);
}

.calMdayA {
 background: rgba(255,255,255,.3);
 color:#fff;
}

.calMdayIs a {
 color: #4EC2DD;
}

.calMdayIs a:hover {
 border-bottom: 1px dotted #4095b4;
}

div[class*="cBlock"] {
 padding: 0 10px 15px 0;
}

#back-top {
 position: fixed;
 bottom: 6%;
 right: 3%;
 z-index: 5;
}

#back-top a {
 width: 58px;
 display: block;
 text-align: center;
 font: bold 8px Arial;
 text-transform: uppercase;
 text-decoration: none;
 color: #fff;
 -webkit-transition: 1s;
 -moz-transition: 1s;
 transition: 1s;
}

#back-top a:hover {
 text-decoration: underline;
}

#back-top i {
 display: inline-block;
 background: #FFF;
 width: 45px;
 height: 45px;
 line-height: 42px;
 text-align: center;
 border: 1px solid rgba(221,221,221,0.5);
 -webkit-border-radius: 100% 100% 100% 100%;
 border-radius: 100% 100% 100% 100%;
 color: #333;
}

#back-top i:hover {
 display: inline-block;
 background: rgba(221,221,221,0.5);
}

#foot-info .inside {
 display: -moz-flex;
 display: -webkit-flex;
 display: -ms-flex;
 display: flex;
 max-width: 55em;
 font-family: 'PT Sans', Verdana, sans-serif;
}

#foot-info .inside .text {
 margin-right: 15px;
}

#foot-info h2 {
 color:#fff;
 font-size:23px;
 font-weight:700;
 margin-bottom: -5px;
 margin-top: -15px;
}


#foot-info p {
 color:#fff;
 font-size: 17px;
 margin-right: 55px;
}


.header-bg, .bg-footer {
 padding: 5px 10px 5px 10px;
 color: #fff;
 background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/img/header.jpg');
 background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/img/header.jpg');
 background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/img/header.jpg');
 background-image: linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/img/header.jpg');
 background-position: center center;
 background-repeat: no-repeat; 
 background-size: cover;
 background-attachment: fixed; 
}

.inside {
 width: 100%;
 max-width: 960px;
 margin: 0 auto;
}

footer {
 font-size: 12px;
    margin-left: 10px;
    margin-right: 10px;
}

.copyright { 
 min-height: 60px;
 overflow: hidden;
 margin-left: 10px;
 margin-right: 10px;
}

.copyright .float_left,
.copyright .float_right {
 padding: 20px 0;
 font-size:11px;
}


.decrip {
 padding-top: 7px;
 padding-bottom: 10px;
 font-size: 12px;
 float: left;
 line-height: 12px;
 font-family: 'Open Sans', Arial;
 color: #888888;
}

.pagination,.catPages1,.catPages2,.pagesBlockuz1,.pagesBlockuz2,.plist {
 display: block;
 padding: 20px 0;
 text-align: center;
}

.pagination a,.swchItem,.swchItem1 {
 background-color: #333;
 border: 0;
 -webkit-border-radius: 2px 2px 2px 2px;
 border-radius: 2px 2px 2px 2px;
 color: #fff;
 cursor: pointer;
 padding: 8px 10px;
 
}

.swchItemA,.pgSwchA,.swchItemA1 {
 background-color: #4EC2DD;
 color: #fff;
 border: 0;
 border-radius: 3px;
 webkit-border-radius: 3px;
 color: #fff;
 cursor: pointer;
 padding: 8px 10px;
}

.pagination a.pag_active,.pagination a:hover,.swchItem:hover,.swchItem1:hover {
 background-color: #4EC2DD;
 color: #fff;
}


.category .goods-list .list-item:nth-child(3n) {
 margin: 0 0 20px 0;
}

.category .cat_meta {
 margin-bottom: 20px;
 overflow: hidden;
 padding: 20px;
}

.img-box {
 display: block; 
 height: 300px;
 width: 200px;
 margin-right: 15px;
 margin-bottom: 70px; 
 position: relative;
}
.img-box a {
 color: #707070;
}
.img-box a:hover {
 color: #eb5763;
}

.img-box img {
 height: 100%;
 width: 100%; 
 -webkit-border-radius: 2px 2px 2px 2px;
 border-radius: 2px 2px 2px 2px; 
}

.img-box .cat-name {
 position: absolute;
 left: 5px;
 top: 270px;
 padding-bottom: 5px;
 border-bottom: 1px solid rgba(255, 255, 255,0.2);
 color: #fff;
 font-size: 13px;
 font-family: 'Open Sans', Arial;
 z-index: 2; 
}

.cat-name i {
 margin-right: 8px;
 font-size: 14px;
}

.serial-item .play {
 background: -moz-linear-gradient(top, hsla(208,18%,19%,0) 65%, hsla(208,18%,19%,0.81) 100%);
 background: -webkit-linear-gradient(top, hsla(208,18%,19%,0) 65%,hsla(208,18%,19%,0.81) 100%);
 background: linear-gradient(to bottom, hsla(208,18%,19%,0) 65%,hsla(208,18%,19%,0.81) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00283139', endColorstr='#cf283139',GradientType=0 );
 height: 300px;
 width: 200px;
 left: 0;
 top: 0;
 webkit-transition: 0.5s;
 position: absolute;
 display: block;
 -webkit-transition: background 100ms;
 -moz-transition: background 100ms;
 -ms-transition: background 100ms;
 -o-transition: background 100ms;
 transition: background 100ms;
 text-align:center; 
 z-index: 1; 
 -webkit-border-radius: 2px 2px 2px 2px;
 border-radius: 2px 2px 2px 2px; 
}

.serial-item .play:hover {
 background-color: rgba(0, 0, 0, 0.5);
}

.serial-item .play .fa-play-circle-o {
 opacity: 0;
 -webkit-transition: all 200ms ease;
 -moz-transition: all 200ms ease;
 -ms-transition: all 200ms ease;
 -o-transition: all 200ms ease;
 transition: all 200ms ease;
}

.serial-item .play .fa-play-circle-o {
 font-size: 5rem;
 color: #4EC2DD;
 margin-top: 55%;
}

.serial-item:hover .play .fa-play-circle-o {
 opacity: 1;
}

.make-title {
 text-align: center;
 font-size: 1.0rem;
 font-family: 'Open Sans', Arial;
 font-weight: 500;
 text-transform: uppercase;
 margin-bottom: 10px;
 margin-top: 5px;
 padding: 0px;
}

.vkshare {width:100%;height: 100px;margin-top: 5px; margin-bottom: 10px;}
.vkbg {height: 100px; overflow: hidden; margin-left: 10px; margin-right: 10px; border-top: 3px solid #4f82bc;background-color: #000;}
.youbg {
    height: 100px;
    overflow: hidden;
    margin-left: 10px;
    margin-right: 10px;
    border-top: 3px solid #c72921;
    background-color: #000;
}
.twbg {
    height: 100px;
    overflow: hidden;
    margin-left: 10px;
    margin-right: 10px;
    border-top: 3px solid #23b4e0;
    background-color: #000;
}
.gpbg {
    height: 100px;
    overflow: hidden;
    margin-left: 10px;
    margin-right: 10px;
    border-top: 3px solid #de602e;
    background-color: #000;
}


.imblur {
    margin-top: -30px !important;
}

.vkbut {width: 183px; margin: 0 auto; margin-top: -70px; text-align: center;}
.vkimg {border-radius: 5px; max-width:150px;}
.vkpeople {width: 183px; margin: 0 auto;font-size: 11px; color: #d8d8d8;}

.title_poster {
 font-family: 'Open Sans', Arial;
 display: block;
 font-size: 16px;
 font-weight: 800;
 overflow: hidden;
 padding-top: 8px;
 white-space: nowrap;
 width: 200px;
 text-align: left; 
 
}

.janr_poster {
 color: #707070;
 font-family: 'Open Sans', Arial;
 display: block;
 font-size: 13px;
 font-weight: 500;
 overflow: hidden;
 padding-top: 5px;
 white-space: nowrap;
 width: 200px;
 text-align: left;
}

.poster-rate {
 color: #fff;
 font-size: 13px;
 font-family: 'PT Sans', Verdana, sans-serif;
 width: auto;
 position: absolute;
 z-index: 2; 
 right: 5px;
 top: 265px;
 vertical-align: middle;
 background: rgba(255,255,255, 0.2); 
 padding: 5px 8px;
 text-align:center; 
}


.modal {
 background: rgba(0, 0, 0, 0.5);
 display: none;
 height: 100%;
 left: 0;
 position: fixed;
 text-align: center;
 top: 0;
 width: 100%;
}

.modal h3 {
 color: #e3625d;
 margin: 0 0 20px 0;
}

.modal_inner {
 border: 1px solid #f5f8fa;
 display: inline-block;
 height: 80%;
 max-height: 80%;
 max-width: 1000px;
 overflow-y: scroll;
 padding: 40px;
 position: relative;
 top: 10%;
 width: 100%;
}

.modal_close {
 border: 1px solid #f5f8fa;
 border-radius: 50%;
 color: #f5f8fa;
 display: block;
 height: 30px;
 padding: 4px 0 0 0;
 position: absolute;
 right: 10px;
 text-align: center;
 text-transform: uppercase;
 top: 10px;
 width: 30px;
}

.modal_close:hover {
 border: 1px solid #e3625d;
 color: #e3625d;
}

.message {
 overflow: hidden;
 padding: 0 0 20px 0;
 text-align: justify;
}

.post_meta {
 border-bottom: 1px solid rgba(255,255,255,0.07);
 border-top: 1px solid rgba(255,255,255,0.07);
 line-height: 20px;
 overflow: hidden;
 padding: 0 0 0 20px;
}

.post_meta ul {
 position: relative;
 top: 2px;
}

#content article + .post_meta {
 margin: 30px 0;
}

#content .post_meta_page {
 padding: 0px;
}

.post_meta .post_meta_right {
 float: right;
 padding: 10px 20px 10px 0;
}

.post_meta ul {
 display: inline-block;
 margin-right: 20px;
 position: relative;
 top: 3px;
}

.post_meta span,
.inf_meta span {
 display: inline-block;
 font-size: 13px;
 padding: 8px 8px 8px 0;
}

.post_meta i {
 padding-right: 4px;
}

.read_more:hover {
 background-color: #2EE6C3;
 color: #fff;
}

.archiveCalendars,
.archiveDateTitle {
 padding: 20px;
}

.archiveEntryTitle {
 padding: 0 20px 20px 20px;
}

.news_title {
 color: #fff;
 font-size: 24px;
 font-weight: bold;
 margin: 15px;
 tex-align: left;
}

.post-blog-image {
 max-height: 300px;
 padding: 5px auto;
 overflow: hidden;
}

.post-blog-image img {
 width: 100%;
 margin: 0 auto;
}

.post_meta {
 margin-top: 0px;
}

.blog_post .img {
 width: 100%;
 overflow: hidden;
 border-radius: 4px;
}

.blog_post img {
 width: 100%;
 height: auto;

}

.blog_post {
 display: inline-block;
 width: 100%;
 position: relative;
 margin-bottom: 20px;
 padding-bottom: 5px;
 text-align: left;
 margin-top: 50px;
}

.blog_post.no-post-thumbnail {
 min-height: 231px;
}

.cats-box:after, .blog_post:after,
.related-posts:after {
 content: '';
 position: absolute;
 left: 0;
 right: 0;
 bottom: 0;
 height: 1px;
 margin-top: 5px;
 background: -moz-linear-gradient(left, rgba(229, 229, 229, 0) 0%, rgba(224, 224, 224, 1) 40%, rgba(224, 224, 224, 1) 60%, rgba(229, 229, 229, 0) 100%);
 background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(229, 229, 229, 0)), color-stop(40%, rgba(224, 224, 224, 1)), color-stop(60%, rgba(224, 224, 224, 1)), color-stop(100%, rgba(229, 229, 229, 0)));
 background: -webkit-linear-gradient(left, rgba(229, 229, 229, 0) 0%, rgba(224, 224, 224, 1) 40%, rgba(224, 224, 224, 1) 60%, rgba(229, 229, 229, 0) 100%);
 background: -o-linear-gradient(left, rgba(229, 229, 229, 0) 0%, rgba(224, 224, 224, 1) 40%, rgba(224, 224, 224, 1) 60%, rgba(229, 229, 229, 0) 100%);
 background: -ms-linear-gradient(left, rgba(229, 229, 229, 0) 0%, rgba(224, 224, 224, 1) 40%, rgba(224, 224, 224, 1) 60%, rgba(229, 229, 229, 0) 100%);
 background: linear-gradient(to right, rgba(229, 229, 229, 0) 0%, rgba(224, 224, 224, 1) 40%, rgba(224, 224, 224, 1) 60%, rgba(229, 229, 229, 0) 100%);
 filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00e5e5e5', endColorstr='#00e5e5e5', GradientType=1);
}
.blog_content {
 position: relative;
}
.listing_meta {
 position: absolute;
 left: 0;
 top: 5px;
 width: 180px;
 padding: 8px;
}
.listing_meta span {
 display: block;
 margin: 0;
 padding-bottom: 12px;
}
.listing_meta span i {
 padding-right: 6px;
}
.listing_meta a {
 transition: color 300ms;
 -webkit-transition: color 300ms;
}
.nw-fon {
 background: #fafafa;
}

.padding20,
.cat_meta {
 padding: 10px;
}

table.manTable {
 margin: 1%;
 width: 98%;
}

.inf_text:hover,
.inf_a:hover > .inf_text {
 color: #db708c;
}

.inf_p {
 font-size: 13px;
 height: 140px;
 overflow: hidden;
 padding: 20px 8px;
}

#mainpage .inf_p {
 height: 100px;
}

.inf_p img {
 display: none;
}

.inf_meta {
 border-top: 1px solid #f5f8fa;
 padding: 0 20px;
}

.inf_meta div:last-child {
 padding: 10px 0;
}

.inf_img {
 position: relative;
}

.inf_play {
 border: 5px solid rgba(255, 255, 255, 0.8);
 border-radius: 50%;
 height: 60px;
 left: 50%;
 margin: -30px 0 0 -30px;
 position: absolute;
 top: 50%;
 width: 60px;
}

.inf_play:after {
 border-bottom: 7px solid transparent;
 border-left: 14px solid #fff;
 border-top: 7px solid transparent;
 content: "";
 height: 0;
 left: 50%;
 margin: -7px 0 0 -5px;
 position: absolute;
 top: 50%;
 width: 0;
}

.eText {padding:10px;}
.eText iframe {width:100%;height: 190px;}
.eText a {color:#26A7C5;}
.eText a:hover {color:#eb5763;}

.slidetext {
 height: 100%;
 padding: 100px 0 0 0;
 position: absolute;
 right: 0;
 text-align: center;
 top: 0;
 width: 360px;
}

.titletext {
 color: #c74a47;
 display: block;
 font-size: 36px;
 line-height: 40px;
 margin: 0 0 8px 0;
}

.smalltext {
 color: #655546;
 display: block;
 font-size: 20px;
 margin: 0 0 20px 0;
}

.greentext {
 color: #728873;
 display: block;
 font-size: 36px;
 margin: 0 0 20px 0;
 text-transform: uppercase;
}

.slidetext p {
 color: #655546;
 display: block;
 font-size: 15px;
 margin: 40px 0 0 0;
}

.user-ava {
 float: left;
 width: 30px;
 height: 30px;
 margin-right: 8px;
 margin-top: 10px;
}

.user-ava {
 border-radius: 100%;
}

.user-name {
 overflow: hidden;
 text-overflow: clip;
 white-space: nowrap;
 font-size: 15px;
 line-height: 50px;
}

.fa-play-circle-o {
 color: #4EC2DD;
}

.fa-filter {
 color: #B3B3B3;
 font-size: 15px;
}

.wedark {
 background: rgba( 0, 0, 0, 0.1);
 float: left;
 font-size: 15px;
 padding: 12px;
}

.last-comm a {
 color: #fa6e52;
}

.last-comm {
 border-bottom: 1px solid #f5f5f5;
 font-size: 13px;
 margin: 0 -20px 0 -20px;
 min-width: 280px;
 overflow: hidden;
 padding: 8px;
 width: 100%;
}

.last-comm .cBlock1 {
 background: url("/img/last-comm-img.jpg") 0 2px no-repeat scroll transparent;
 display: block;
 margin-left: 8px;
 padding: 0 0 0 12px;
}

.last-comm .cBlock2 {
 background: url("/img/last-comm-img2.jpg") 0 2px no-repeat scroll transparent;
 display: block;
 margin-left: 8px;
 padding: 0 0 0 12px;
}

.last-comm .eTitle {
 color: #49565e;
 font-size: 16px;
 margin-left: 8px;
 o-text-overflow: clip;
 overflow: hidden;
 text-overflow: clip;
 white-space: nowrap;
}

.last-comm .cMessage {
 color: #6A7E8A;
 margin-left: 8px;
}

.last-comm .float_right {
 color: #c5c9c9;
 font-size: 12px;
}

.float-right {
 float: right;
}

.float-left {
 float: left;
}

.reliz {
 display: table;
 width: 100%;
}

.reliz_left {
 display: table-cell;
 vertical-align: top;
 width: 220px;
}

.reliz_right {
 display: table-cell;
 vertical-align: top;
}

.reliz_image {
 background: #45484d;
 background: -moz-linear-gradient(top, #45484d 0%, #000000 100%);
 background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%);
 background: linear-gradient(to bottom, #45484d 0%,#000000 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 );
 padding:5px; 
 height: 300px;
 width: 200px;
 display: block;
 border-radius: 3px; 
}

.reliz_image img {
 height: 100%;
 width: 100%;
 border-radius: 3px;
}

.reliz_rating {
 margin-top: 15px;
 text-align: center;
 width: 200px;
}

.reliz_rating_in {
 font-size: 11px;
}

.reliz_comm_title {
 font-size: 19px;
 margin-bottom: 10px;
 margin-top: 20px;
}

.reliz_tags {
 color: #FFF;
 margin-top: 20px;
}

.reliz_tags a {
 background: #ecf2f6;
 border-radius: 3px;
 color: #596679;
 font-size: 11px;
 moz-border-radius: 3px;
 padding: 3px 7px;
 webkit-border-radius: 3px;
}

.reliz_tags a:hover {
 background: #e3eaee;
 text-decoration: none;
}

.reliz_tags_title {
 color: #181a1b;
 font-size: 19px;
 margin-bottom: 10px;
}

.reliz_title {
 margin-bottom:20px;
 line-height:24px;
 font-size:24px;
 font-weight:700;
 font-family: 'Open Sans', Arial;
}

.post_meta ul {
 position: relative;
 top: 2px;
}

.player {
 background: #000;
}

.reliz-dwnld {
 text-align: center;
 width: 200px;
}

.reliz-dwnld a {
 background: #eb5763;
 color:#fff;
 border-radius: 2px;
 webkit-border-radius: 2px;
 display: block;
 font-weight: 400;
 height: 35px;
 line-height: 35px;
 margin: 2rem 0;
}

.screens {
 width: 100%;
 margin: 10px auto;
 display: table;
}

.screen-img {
 float: left;
 height: 100px;
 overflow: hidden;
 width: 31%;
 margin: 1%;
 border: 5px solid #45484d; 
 -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
 -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
 box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}
.screens img {
 width: 100%; 
}

.screens img:hover {
 opacity: 0.8; 
}

.eTag {
 border-radius: 2px;
 display: inline-block;
 font-size: 13px;
 letter-spacing: 2px;
 margin: 5px; 
 padding: 2px 10px;
 background: #eb5763;
 color: #fff; 
}

.eTag:hover {
 opacity: 0.8;
 color: #fff; 
}

.moder_panel {
 position: absolute;
 right: 5px;
 top: 5px;
}

.post-tags {
 font-size: 0;
 padding: 5px;
}

.gl-title-rel {
 background: #4EC2DD;
 color: #fff;
 font-size: 15px;
 height: 40px;
 line-height: 40px;
 margin: 0 0 15px 20px;
 position: relative;
 text-align: center;
 width: 180px;
}

.gl-title-rel:hover {
 background: #4EC2DD;
}

#mchatIfm2 {
 margin: 0 -20px 20px -20px;
 min-width: 280px;
}

#message {
 width: 100%;
 height: 75px;
}

.csTop {
 background: #fcfcfc;
 padding: 8px;
 border-radius: 5px;
 border: 1px solid #f5f5f5;
}

.archLi {
 background: url("/img/archive.png") 0 50% no-repeat scroll transparent;
 padding: 3px 0 4px 14px;
 padding-left: 22px;
 display: block;
}

.uc-avatar img {
 vertical-align: middle;
 width: 50px;
 border-radius: 4px;
}

.autor-ava img {
 width: 100px;
 border-radius: 100px;
}

.com-order-block {
 heigght: 32px;
 line-height: 32px;
 border-radius: 3px;
}

.com-order-title {
 font-weight: normal;
}

.uc-content {
 background: #E0E7EB;
 border-radius: 3px;
 padding: 8px;
}

#triangle_left {
 position: absolute;
 margin-left: -18px;
 margin-top: 10px;
 width: 0;
 height: 0;
 border-top: 10px solid transparent;
 border-right: 10px solid #E0E7EB;
 border-bottom: 10px solid transparent;
}

.uc-opacity {
 font-size: 13px;
}

/* TABS PLAYER */
.tabs-container{
 width: 100%;
 margin: 0 auto;
}


ul.tabs{
 margin: 0px;
 padding: 0px;
 list-style: none;
 margin-left: 15px; 
}

ul.tabs li{
 background: none;
 display: inline-block;
 padding: 10px 15px;
 cursor: pointer;
}

ul.tabs li:hover {
 background: #45484d;
 color:#fff;
 border-radius: 3px 3px 0 0; 
}

ul.tabs li.current{
 background: #45484d;
 color:#fff;
 border-radius: 3px 3px 0 0; 
}

.tab-content{
 display: none;
 background: #45484d;
 background: -moz-linear-gradient(top, #45484d 0%, #000000 100%);
 background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%);
 background: linear-gradient(to bottom, #45484d 0%,#000000 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 );
 padding: 5px;
 border-radius: 3px; 
}

.tab-content.current{
 display: inherit;
}
#sFltLst {
 background: #fafafa !important;
 border: 1px solid rgba(255,255,255,0.1) !important;
}

/* Ячейка опроса*/ 
.progress {
 background: #F0F3F5;
 position: relative;
 display: block;
 padding: 0;
 margin: 5px 0;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
}

.pollQue {
 font-size: 15px !important;
 margin-bottom: 10px;
}

/* FAQ */ 
.fastLinks {
 text-align:center; 
 width:100%; 
 display:table;
 margin-bottom:15px; 
 background: #E0E7EB;
 -moz-border-radius: 2px;
 -webkit-border-radius: 2px;
 border-radius: 2px; 
}

.fastLink { 
 padding:8px; 
 float:left;
 width:32%;
}


.icon_divider {
 width: 40px;
 height: 20px;
 margin: 18px auto 25px auto;
 position: relative;
}

.icon_divider .fa {
 color: #fff;
 font-size: 1.3rem;
}

.icon_divider:before,
.icon_divider:after {
 width: 140px;
 height: 1px;
 position: absolute;
 background: #fff;
 top: 10px;
 content: '';
 left: 40px;
}
.icon_divider:before {
 left: -140px;
}

.style1 h2.make-title, .style2 h2.make-title, .style3 h2.make-title, .style4 h2.make-title {
 font-family: 'Russo One', Verdana, sans-serif;
}

.make-title:after {
 content: '';
 display: block;
 width: 50px;
 height: 2px;
 top: 12px;
 margin: 0 auto;
}
.make-title:after {
 margin-top: 10px;
 background: #4EC2DD;
 box-shadow: 0px 0px 8px rgba(255, 255, 255, 0.8);
}

#main-all .make-title:after {
 margin-top: 10px;
 background: rgba(255, 255, 255, 0.7);
}

.style1, .style3, .style2, .style4 {
 
 padding: 5px;
}

.style1, .style3 {
 background: #f0f3f5; 
}

.style2, .style4 {
 background: #E0E7EB; 
}



.inside .blog_post {
 border: 5px solid rgba(255,255,255, 0.3);
 padding:20px;
}

.inside a, .inside h2.make-title {
 color:#fff;
}

.category {
 background: none!important;
 box-shadow: none!important;
 moz-box-shadow: none!important;
 padding: 0 !important;
 webkit-box-shadow: none!important;
}

.category .goods-list .list-item:nth-child(3n) {
 margin: 0 0 20px 0;
}

.category .cat_meta {
 background: #fff;
 margin-bottom: 20px;
 overflow: hidden;
 padding: 20px;
}

.cat_meta {
 -webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.1);
 -moz-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.1);
 box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.1);
}

.category #allEntries div[id*="entryID"],
.category .archiveEntries div[id*="entryID"] {
 float: left;
 position: relative;
 
}

.category #allEntries div[id*="entryID"]:nth-child(3n),
.category .archiveEntries div[id*="entryID"]:nth-child(3n) {
 margin-right: 0;
}

.category .table {
 height: 72px;
}

.category .item_name {
 color: #e3625d;
 display: table-cell;
 font-size: 18px;
 height: 72px;
 line-height: 30px;
 padding: 5px 0;
 vertical-align: middle;
}

.category .item_name:hover {
 text-decoration: underline;
}

.category .centertext {
 border-top: 1px solid #f5f8fa;
 height: 72px;
 overflow: hidden;
 padding: 0 20px;
 width: 100%;
}

.watch_all {
 color: #fff;
 display: block;
 float: right;
 margin: 20px 0;
}

.entDots,
.entryReadAll {
 display: none;
}


#moonwalkPlayer, #trailerDiv {
 background-image: url('/img/Screenshot.png');
 background-position: center center;
 background-repeat: no-repeat; 
 background-size: cover;
 width: 100%;
 min-height: 404px; 
}

.last-comm {
color: rgba(255,255,255, 0.8); 
border-bottom: 1px solid rgba(255,255,255, 0.1); 
width:300px;
overflow: hidden;
padding: 8px;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}

.last-comm .cMessage a {
color:#4EC2DD;
font-size: 14px; 
font-weight: bold; 
}

.last-comm:hover {
background: rgba(255,255,255, 0.1) !important;
}

.last-comm .cBlock1 {
background: url("/img/comment.png") 0 2px no-repeat scroll transparent;
display: block;
margin-left: 8px;
padding: 0 0 0 12px;
}

.last-comm .cBlock2 {
background: url("/img/comment.png") 0 2px no-repeat scroll transparent;
display: block;
margin-left: 8px;
padding: 0 0 0 12px;
}

.last-comm .eTitle {
color: #fff;
font-family: 'PT Sans', Verdana, sans-serif;
font-size: 0.9rem;
margin-left: 8px;
o-text-overflow: clip;
overflow: hidden;
text-overflow: clip;
white-space: nowrap;
}

.last-comm .cMessage {
color: #fff;
margin-left: 8px;
font-size: 0.8rem;
}

.last-comm .float_right {
color: #c5c9c9;
font-size: 12px;
}

#sFltLst, #uCatsMenu7 {position: absolute; margin-top: -455px; padding:8px;}

.uf-txt-input commFl {height: 35px;}

.post_inf-pda {
    padding-right: 2px;
}

.text2-pda {
    padding: 10px;
    background: ghostwhite;
}

.blog_content2-pda {
    position: relative;
    height: 64px;
    overflow: hidden;
    color: #828282;
}



.blog_post2-pda {
    display: inline-block;
    width: 100%;
    position: relative;
    margin-bottom: 5px;
    text-align: left;
    border: 1px solid #DEDEDE;
}

.poster-rate2-pda {
    color: #fff;
    font-size: 13px;
    font-family: 'PT Sans', Verdana, sans-serif;
    width: auto;
    position: absolute;
    right: 5px;
    margin-top: -30px;
    vertical-align: middle;
    padding: 3px 8px;
    text-align: center;
    border-radius: 3px;
}

.col0 {background: rgba(255,255,255, 0.2); }
.col1 {background: rgba(232, 31, 31, 0.4); }
.col2 {background: rgba(232, 116, 31, 0.4); }
.col3 {background: rgba(212, 31, 232, 0.4); }
.col4 {background: rgba(31, 175, 232, 0.4); }
.col5 {background: rgba(31, 232, 94, 0.4); }

.img-box-pda {
    display: -webkit-inline-box;
    max-height: 280px;
    width: 49%;
    margin-right: 1.0%;
    position: relative;
    vertical-align: top;
    overflow: hidden;
}

.i-pda {height: 180px;overflow: hidden;}